/*
 Theme Name:   Twenty Twenty Child
 Theme URI:    https://diviextended.com/
 Description:  A child theme of Twenty Twenty WordPress theme.
 Author:       Elicus Technologies
 Author URI:   https://elicus.com
 Template:     twentytwenty
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
/*
@import url("../twentytwenty/style.css"); */

/* HOMEPAGE */

.lds-dual-ring.hidden {
  display: none;
}
.lds-dual-ring {
  display: inline-block;
  width: 80px;
  height: 80px;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 64px;
  height: 64px;
  margin: 20% auto;
  border-radius: 50%;
  border: 6px solid #fff;
  border-color: #fff transparent #fff transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.8);
  z-index: 100000;
  opacity: 1;
  transition: all 0.5s;
}

@media only screen and (max-width: 2560px) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
}

@media only screen and (max-width: 1920px) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
}

@media only screen and (max-width: 1680px) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
}

@media only screen and (max-width: 1440px) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
}

@media only screen and (max-width: 1366px) and (min-height: 680px) and (max-height: 690px) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
}

@media only screen and (max-width: 1280px) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
}

@media only screen and (max-width: 1024px) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
}

@media only screen and (max-width: 768px) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
}

@media only screen and (max-width: 376px) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
}

@media only screen and (max-width: 321px) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
}
